<SCRIPT language=JavaScript>
var message="";
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function("return false")
</SCRIPT>
<?
session_start();
include("db.php");
if(!isset($_SESSION['login'])){
	echo "<script>window.location='home.php'</script>";
}
else{
	$login=$_SESSION['login'];
	$charinfo = mssql_query("SELECT Name FROM Character WHERE AccountID = '$login'");
}
?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>
<style type="text/css">
<!--
/* Hyperlink */
a:link {	color: #FFFFFF;	text-decoration: none;}
a:visited {	color: #FFFFFF; text-decoration: none;}
a:hover {	color: orange; text-decoration: underline;}
a:active {	color: #FFFFFF; text-decoration: none;}
.camposs {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #999999;
	border: 1px solid #666666;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
}
body {
  scrollbar-arrow-color: #FF9900;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-highlight-color: #000000;
  scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #000000;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-track-color: #cdcdcd;
	background-color: #000000;
}
.style1 {color: #000000}
-->
</style>
<body background=images/fundo2.JPG>
<div align="center" class="style1"><font size="1"><strong>Selecione o char que voce quer tirar o PK
  </strong></font>
</div>
</p>
<div align="center" class="style1">
      <?
while($row=mssql_fetch_array($charinfo)){
echo "
<form method='POST' action=pkdone.php>
<input type=hidden name=char value=".$row['Name'].">
<input type=submit class=camposs value=".$row['Name'].">
</form>
";
}
?>
</div>
    
